RubyGems Navigation menu

voucherify 1.6.1

Ruby SDK for Voucherify. More info on http://www.voucherify.io

Versions:

  1. 2.1.1 - February 19, 2019 (39 KB)
  2. 2.1.0 - February 19, 2019 (39 KB)
  3. 2.0.0 - December 28, 2018 (39 KB)
  4. 1.6.1 - September 05, 2018 (38.5 KB)
  5. 1.6.0 - November 30, 2017 (38.5 KB)
Show all versions (24 total)

Runtime Dependencies (1):

Authors:

  • pawelrychlik

Owners:

SHA 256 checksum:

4d28b895b66d8e06f678c4af796199543f983d55331420399255aaadceba4cda

Total downloads 21,714

For this version 452

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: